h1 { display: none; }
h2 {
	clear: both; width: 100%; height: 40px; font-size: 22px; color: #000; margin: 0 0; padding: 0 0;
	margin-block-start: 0; margin-block-end: 0; margin-inline-start: 0; margin-inline-end: 0;
}
a { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; user-select: none; }
ul { margin: 0 0; padding: 0 0; }
#H1 { display: none; width: 100%; height: 1px; background: #FFF; position: fixed; top: 0; z-index: 500; }
.E22 { color: #E52929; } .DEB { color: #086DEB; } .Won { font-size: 13px; color: #888; padding-left: 2px; }
.gulim { font-family: gulim; font-size: 12px; } .tdlh { text-decoration: line-through; }
.slide { width: 100%; background: url('/img/banner-pc2.jpg') no-repeat center; min-height: 300px; display: inline-block; }
.comcor { color: #425AD4; } .ti-12 { text-indent: 12px; }
.ari { font-family: arial; } .mg12 { font-family: Margun Gothic; font-size: 12px; } .mg13 { font-family: Margun Gothic; font-size: 13px; }
.menu-fixed { top: 1px; position: fixed; z-index: 500; }
.mt0 { margin-top: 0px; } .mt10 { margin-top: 10px; } .mt20 { margin-top: 20px; } .mt30 { margin-top: 30px; }
.p400 { font-family: 'Pretendard400'; } .p500 { font-family: Pretendard; }
.C2 { color: #228B22; }/*°³ÀÎÈ¸¿ø ÆùÆ® »ö»ó*/ .C1 { color: #026BD4; }/*±â¾÷È¸¿ø ÆùÆ® »ö»ó*/

.dNone { display: none; } .dShow { display: block; }
.None { clear: both; width: 100%; text-align: center; padding: 50px 0px; color: #777; font-size: 17px; }
.Btn-Wrap { clear: both; width: 100%; margin: 10px 0px; display: inline-block; text-align: right; }
.empty-box {
	display: flex; text-align: center; color: #666;
	justify-content: center;/* °¡·Î Áß¾Ó */
	align-items: center;/* ¼¼·Î Áß¾Ó */
	height: calc(100vh - 200px);/* È­¸é ÀüÃ¼ ³ôÀÌ */
}

.FL { float: left; } .FR { float: right; } .U { text-decoration: underline; } .TC { text-align: center; } .CP { cursor: pointer; }
.B { font-weight: bold; }.ls0 { letter-spacing: 0; }
.F08 { color: #FF0080; } .C08F { color: #0080FF; } .A4A { color: #A040A0; } .A00 { color: #A00000; } .F60 { color: #FF6000; }
.C480 { color: #478500; } .C284 { color: #218D44; } .C000 { color: #000; } .E20 { color: #ED2000; } .C3B3 { color: #31BA31; }
.C369 { color: #369; } .C999 { color: #999; } .AAA { color: #AAA; } .BBB { color: #BBB; } .C458 { color: #475B8F; }
.FS12 { font-size: 12px; } .FS13 { font-size: 13px; } .FS14 { font-size: 14px; } .FS15 { font-size: 15px; } .FS16 { font-size: 16px; }
.compulsory { display: inline-block; font-size: 12px; color: #FB2626; margin-left: 4px; /*margin-top: -2px;*/ text-indent: 0; }
.joinLogo { color: #000; font-size: 40px; font-family: Pretendard700; font-weight: 900; }
#Checkbox-All { margin-top: 1px; }

#Screen { width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=60); z-Index: 1000; background: url('/img/ajax_back.png') repeat; }
#Screen, #AjaxFrame { display: none; position: absolute; top: 0; left: 0; width: 0; height: 0; z-index: 1100; }
#AjaxFrame { overflow-y: scroll; }

#PageNumSmall { clear: both; width: 100%; display: table; margin: 28px 0px; text-align: center; }
#PageNumSmall a {
	text-align: center; padding: 8px 12px; background: #FFF;
	color: #777; font-family: arial; font-size: 15px; border: 1px solid #CDCDCD; margin-left: 2px; border-radius: 0.2em;
}
#PageNumSmall a:hover, #PageNumSmall a.Selected { border: 1px solid #333; background: #999; color: #FFF; }
#PageNumSmall a.Selected { padding: 8px 12px; }
#PageNumSmall a:hover span { color: #FFF; }
#PageNumSmall a span { font-size: 15px; }

#popup {
	top: 50px; left: 50px; position: fixed; width: 450px; height: 450px; z-index: 2000; background: #FFF; border: 1px solid #FEFEFE;
	border-radius: .4em;
}

.nice-select > .list { max-height: 300px; overflow-y: auto; overflow-x: hidden; }
.nice-select > .list::-webkit-scrollbar { width: 4px; }
.nice-select > .list::-webkit-scrollbar-track { background-color: #FFF; }
.nice-select > .list::-webkit-scrollbar-thumb { background-color: #BBB; }
.nice-select > .list::-webkit-scrollbar-button { display: none; }

::placeholder { color: #888; font-size: 17px; font-family: Pretendard500; opacity: 1; }
:-ms-input-placeholder { color: #888; font-size: 17px; font-family: Pretendard500; opacity: 1; }
::-ms-input-placeholder { color: #888; font-size: 17px; font-family: Pretendard500; opacity: 1; }

.checkbox {
	display: inline-block; width: 28px; height: 28px; margin-top: 0; cursor: pointer;
	background: url('/img/icon-check-1e3547.png') no-repeat 50% 55% #FFF; background-size: 14px;
	-webkit-border-radius: 50% 50% 50% 50%; -moz-border-radius: 50% 50% 50% 50%; border-radius: 50% 50% 50% 50%;
}
.checkbox2 {
	display: inline-block; width: 28px; height: 28px; margin-top: 0; cursor: pointer;
	background: url('/img/icon-check-white.png') no-repeat 50% 55% #DDD; background-size: 14px;
	-webkit-border-radius: 50% 50% 50% 50%; -moz-border-radius: 50% 50% 50% 50%; border-radius: 50% 50% 50% 50%;
}
.checkbox-on { background: url('/img/icon-check-white.png') no-repeat 50% 55% #FE4040; background-size: 14px; }

body { background: #FFF;/*#fff5f5;*/ }
#header { width: 100%; height: 46px; background: #FFF; }
#header header { width: calc(100% - 36px); height: 46px; margin-left: 18px; }
#header header menu { float: left; width: 15%; height: 46px; display: table; }
#header header menu a { height: 46px; display: table-cell; vertical-align: middle; }
#header header menu a img { height: 16px; }
#header header #logo { float: left; width: 70%; height: 46px; display: table; }
#header header #logo a { width: 100%; height: 46px; text-align: center; display: table-cell; vertical-align: middle; font-size: 20px; color: #000; }
#header header #search { float: right; width: 15%; height: 46px; display: table; }
#header header #search a { height: 46px; display: table-cell; vertical-align: middle; text-align: right; }
#header header #search a img { width: 20px; padding-top: 2px; }

#Menu, #Search, #ajaxJoin, #ajaxJoinForm, #ajaxLogin, #ajaxFindID, #ajaxFindPass, #ajaxClause, #ajaxAuth, #ajaxStep1, #ajaxStep2, #ajaxEdit {
	width: 100%; height: 100vh; position: fixed; top: 0; /*overflow-y: auto;*/ z-index: 1000; background: #EEE;
	transition: transform 0.2s ease; display: none;
}
#Search { background: #FFF; }
#ajaxJoin { z-index: 2000; overflow-y: auto; }
#ajaxJoinForm { z-index: 3000; overflow-y: auto; }
#ajaxLogin { z-index: 2000; }
#ajaxFindID { z-index: 3000; }
#ajaxFindPass { z-index: 3000; }
#ajaxClause { z-index: 4000; overflow-y: auto; }
#ajaxAuth { z-index: 2000; background: #FFF; }
#ajaxStep1 { z-index: 2000; overflow-y: auto; background: #FFF; }
#ajaxStep2 { z-index: 3000; overflow-y: auto; }
#ajaxEdit { z-index: 2000; overflow-y: auto; background: #FFF; border-radius: 30px 30px 0 0; }

.layerLeft { left: 0; transform: translateX(-100%); }
.layerRight { right: 0; transform: translateX(100%); }
.layerBottom { bottom: 0; transform: translateY(100%); }
.layerLeft.layerShow, .layerRight.layerShow { transform: translateX(0); }
.layerBottom.layerShow { transform: translateY(0); }
/*.layerShow { transform: translateX(0); }
.layerShowY { transform: translateY(0); }*/

#Menu .Container { width: calc(100% - 36px); margin-left: 18px; }
#Menu .homeclose { clear: both; width: 100%; height: 46px; display: flex; }
#Menu .home { width: 49%; height: 46px; display: table; }
#Menu .home a { width: 20px; height: 46px; display: table-cell; vertical-align: middle; }
#Menu .home a img { width: 20px; }
#Menu .close { margin-left: auto; width: 49%; height: 46px; display: table; text-align: right; }
#Menu .close a { width: 20px; height: 46px; display: table-cell; vertical-align: middle; }
#Menu .close a img { width: 18px; }
#Menu .join-login { width: 100%; height: 108px; background: #FFF; border-radius: 1.2em; }
#Menu .explain { width: 100%; height: 20px; text-align: center; padding-top: 18px; font-size: 15px; }
#Menu .joinlogin { display: flex; justify-content: center; gap: 4px; margin-top: 10px; }
#Menu .joinlogin div {
	width: 100px; background: #FFF; border: 0.6px solid #999; color: #555; text-align: center; border-radius: .4em; padding: 10px 0;
}
#Menu .joinlogin div a { color: #333; }
#Menu .joinlogin .login { border: 0.6px solid #FE4040; background: #FE4040; }
#Menu .joinlogin .login a { color: #FFF; }

#Menu .Menu-AD {
	clear: both; width: 100%; height: 54px; margin: 10px 0; position: relative;
	background: url('/img/thum.jpg') no-repeat center center; background-size: 100%;
}
#Menu .Menu-AD::before { content: ""; position: absolute; inset: 0; background: rgba(200, 230, 240, 0.5); pointer-events: none; }
#Menu .Menus { clear: both; width: 100%; height: 100%; }
#Menu ul#sMenu { float: left; width: 120px; height: 100%; text-indent: 20px; }
#Menu ul#sMenu li { width: 100%; height: 54px; display: table; }
#Menu ul#sMenu li a { width: 100%; height: 54px; display: table-cell; vertical-align: middle; color: #333; font-size: 17px; }
#Menu ul#sMenu li.Select { background-color: #FFF; }
#Menu ul#sMenu li.Select a { color: #000; font-weight: bold; }
#Menu dl { float: right; width: calc(100% - 120px); height: 100%; background: #FFF; display: none; overflow-y: auto; }
#Menu dl.show { display: block; }
#Menu dt { display: none; }
#Menu dd { clear: both; width: 100%; height: 50px; display: table; }
#Menu dd a { width: 100%; height: 50px; display: table-cell; vertical-align: middle; color: #333; text-indent: 24px; font-size: 17px; }
#Menu dd.submenu { clear: both; width: 100%; height: 40px; }
#Menu dd.submenu a { width: 100%; height: 40px; display: table-cell; vertical-align: middle; color: #888; text-indent: 24px; font-size: 15px; }
#Menu dd.none { clear: both; width: 100%; height: 60%; }
#Menu dd.none a { width: 100%; height: 100%; display: table-cell; vertical-align: middle; text-align: center; color: #999; text-indent: 0; }
#Menu dd.consultant {
	clear: both; width: calc(100% - 48px); height: 60px; margin: 0 auto; margin-top: 9px;
	border-bottom: 0.6px solid #AAA; line-height: 1.5; padding-bottom: 20px;
}
#Menu dd.consultant name { font-size: 20px; color: #000; }
#Menu dd.consultant span { font-size: 20px; color: #0080FF; }

#Menu .Menus ul.sMenu { clear: both; width: 100%; }
#Menu .Menus ul.sMenu li { clear: both; width: 100%; height: 40px; text-indent: 48px; }
#Menu .Menus ul.sMenu li a { color: #444; font-size: 17px; }

@media (prefers-color-scheme: dark) {
	#Menu ul#sMenu li.Select { background-color: #FFF; }
}

#jsAlert, #jsConfirm {
	position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6);  display: none; z-index: 9998;
}
#jsConfirm { z-index: 9000; }
#AlertBox, #ConfirmBox {
	position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);
	background: #FFF; box-shadow: 0 -2px 20px rgba(0,0,0,0.7); z-index: 9999; width: calc(100% - 40px);
	border-radius: .4em;
}
#AlertMsg, #ConfirmMsg {
	width: calc(100% - 50px); padding: 25px 25px 20px; font-size: 18px; display: inline-block; line-height: 1.5; letter-spacing: 0;
}
#AlertOk {
	clear: both; width: calc(100% - 50px); padding: 0 0 25px 25px;
	text-align: right; font-size: 18px; font-weight: bold; color: #000;
}
#ConfirmBtn { clear: both; width: 100%; height: 50px; display: flex; align-items: center; border-top: 0.6px solid #AAA; }
#ConfirmOk { width: 50%; height: 50px; display: table; }
#ConfirmCancel { width: calc(50% - 1px); height: 50px; display: table; border-left: 0.6px solid #AAA; }
#ConfirmOk a, #ConfirmCancel a {
	width: 100%; height: 50px; display: table-cell; vertical-align: middle; text-align: center; font-size: 18px; color: #555;
}
#ConfirmOk a { color: #000; }

#expTitle { width: 100%; height: 46px; border-bottom: 0.5px solid #D0D0D0; background: #FFF; }
#expTitle .Navi {
	width: calc(100% - 36px); height: 46px; margin-left: 18px; display: table;
	background: url('/img/icon_arrow_left_long.png') no-repeat 0 15px; background-size: 20px;
}
#expTitle .Navi a {
	height: 46px; font-family: OTWelcomeRA; font-size: 18px; color: #555; text-indent: 30px;
	display: table-cell; vertical-align: middle; font-weight: bold;
}


#bizNavi { width: 100%; height: 90px; background: #FFF; }
#bizNavi .Navi {
	width: calc(100% - 36px); height: 46px; margin-left: 18px; display: table;
	background: url('/img/icon_arrow_left.png') no-repeat 0 14px; background-size: 9px;
}
#bizNavi .Navi a {
	height: 46px; font-family: OTWelcomeRA; font-size: 18px; color: #555; text-indent: 19px;
	display: table-cell; vertical-align: middle; font-weight: bold;
}
#tabMenu { clear: both; width: 100%; height: 44px; }
#tabMenu ul { width: calc(100% - 36px); height: 44px; margin-left: 18px; display: flex; align-items: center; overflow-y: auto; }
#tabMenu li { height: 44px; padding: 0 15px; display: table; }
#tabMenu li.select { background: #ECEDEF; border-radius: .5em .5em 0 0; }
#tabMenu li a { width: 100%; height: 44px; color: #000; display: table-cell; vertical-align: middle; }
#tabMenu li.select a { color: #0080FF; font-weight: bold; }
#tabMenu li.search { background: url('/img/ico-search-green4.png') no-repeat; background-position: 100% 50%; background-size: 16px; }

.wrBlock {
	clear: both; width: calc(100% - 36px); margin: 20px 0 0 18px; background: #FFF; border-radius: .4em;
}
.wrapBlock { clear: both; width: calc(100% - 36px); margin: 20px 0 0 18px; }
.wrBlock .Container { clear: both; width: calc(100% - 36px); margin: 18px 0 18px 18px; display: inline-block; }
.wrapBlock .Container .title .q, .wrapBlock .Container .title .a {
	display: inline-block; width: 20px; height: 17px; font-family: arial; text-align: center;
	background: #AAA; color: #FFF; font-size: 13px; margin: -2px 6px 0 0; padding-top: 2px;
	border-radius: 50% 50% 50% 50%;
}
.wrapBlock .Container .title .a { background: #03C75A; } 
.wrapBlock .explain { clear: both; width: 100%; margin-top: 20px; }
.wrapBlock .explain li { font-size: 14px; color: #777; margin-top: 6px; }
.wrapBlock .Container, .wrapBlock .Container2 {
	clear: both; width: 100%; background: #FFF;  display: inline-block; border-radius: .4em;
}
.wrapBlock .Container h6 {
	width: calc(100% - 36px); height: 36px; margin: 20px 0 0 18px; font-size: 17px;
}
.wrapBlock .Container h6 span { color: #E20000; padding-left: 6px; font-size: 12px; }
.wrapBlock .Container .warp-put {
	width: calc(100% - 36px); height: 48px; margin: 0 0 20px 18px;
}
.wrapBlock .Container .input {
	width: calc(100% - 2px); height: 46px; border: 1px solid #DDD; text-indent: 12px; font-size: 17px; border-radius: .2em;
}
.wrapBlock .Container .input:focus{ border: 1px solid #1E3547; }
.wrapBlock .Container .input::placeholder { color: #888; font-size: 15px; opacity: 1; }
.wrapBlock .Container .title { width: calc(100% - 36px); margin: 15px 0 10px 18px; display: flex; align-items: center; line-height: 1.5; }
.wrapBlock .Container .subject { width: calc(100% - 30px); margin: 15px 0 10px 15px; font-size: 16px; }
.wrapBlock .Container .subject .exp { position: absolute; font-size: 14px; color: #A00000; right: 36px; margin-top: -17px; }
.wrapBlock .Container .div-input { width: calc(100% - 30px); margin: 0 0 15px 15px; }
.wrapBlock .Container .div-textarea { width: calc(100% - 30px); margin: 0 0 10px 15px; }
.wrapBlock .Container .div-textarea textarea {
	width: calc(100% - 22px); height: 120px; border: 1px solid #DDD; padding: 10px 10px; text-indent: 0;
	font-size: 17px; border-radius: .2em; line-height: 1.5;
}
.wrapBlock .Container .title a { color: #555; }
.wrapBlock .Container .title a.notice { color: #000; font-weight: bold; }
.wrapBlock .Container .vdate {
	clear: both; width: calc(100% - 36px); margin: 0 0 15px 18px;
	color: #999; font-family: Pretendard300; font-size: 14px;
}
.wrapBlock .button-man {
	clear: both; width: 100%; height: 46px; margin-top: 20px; display: flex; align-items: center; justify-content: right;
}
.wrapBlock .button-man div.btn { height: 46px; padding: 0 20px; display: table; background: #03C75A; border-radius: .4em; }
.wrapBlock .button-man div.btn a {
	width: 100%; height: 46px; display: table-cell; vertical-align: middle; text-align: center; color: #FFF; font-size: 17px;
}
.wrapBlock .file-name1, .wrapBlock .file-name2, .wrapBlock .file-name3, .wrapBlock .file-name4,
.wrapBlock .file-name5, .wrapBlock .file-name6, .wrapBlock .file-name7, .wrapBlock .file-name8 {
	width: 100%; height: 46px; text-indent: 8px; border: 1px solid #DADADA; border-radius: .4em;
}
.wrapBlock .label {
	margin-left: auto; display: table; width: 100px; height: 48px; background: #1E3547; border-radius: .2em;
}
.wrapBlock .label a { display: table-cell; height: 48px; vertical-align: middle; color: #FFF; text-align: center; }
.wrapBlock input[type="file"] {
	position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0,0,0,0); border: 0;
}
.wrapBlock .Container .List { width: calc(100% - 24px); margin: 12px 0 12px 12px; display: flex; align-items: center; }
.wrapBlock .Container .List .full { width: 100% }
.wrapBlock .Container .List .left { width: 50%; }
.wrapBlock .Container .List .right { width: 50%; }

#expTitle { width: 100%; height: 46px; border-bottom: 0.5px solid #D0D0D0; background: #FFF; }
#expTitle .Navi {
	width: calc(100% - 36px); height: 46px; margin-left: 18px; display: table;
	background: url('/img/icon_arrow_left_long.png') no-repeat 0px 16px; background-size: 20px;
}
#expTitle .Navi a {
	height: 43px; padding-top: 3px; font-family: OTWelcomeRA; font-size: 18px; color: #555; text-indent: 30px;
	display: table-cell; vertical-align: middle; font-weight: bold;
}

.viewCS { clear: both; width: calc(100% - 36px); margin: 18px 0 20px 18px; }
.viewCS .title { width: 100%; display: inline-block; font-size: 18px; color: #000; line-height: 1.4; display: flex; align-items: center; }
.viewCS .title .q, .viewCS .title .a {
	display: inline-block; width: 24px; height: 23px; font-family: arial; text-align: center;
	background: #AAA; color: #FFF; font-size: 15px; margin: -2px 6px 0 0; padding-top: 1px;
	border-radius: 50% 50% 50% 50%;
}
.viewCS .title .a { background: #03C75A; }
.viewCS .date {
	clear: both; width: 100%; margin-top: 10px; color: #999; font-family: 'Pretendard300'; font-size: 14px;
	border-bottom: 0.5px solid #BBB; padding-bottom: 20px;
}
.viewCS .date span { padding-left: 20px; }
.viewCS .content { clear: both; width: 100%; margin-top: 20px; line-height: 1.6; }

.viewCS .input { width: calc(100% - 102px); height: 48px; }
.viewCS .input input { width: calc(100% - 2px); height: 46px; border: 1px solid #1E3547; text-indent: 8px; border-radius: .2em; font-size: 20px; }
.viewCS .input input:focus { border: 1px solid #FE4040; }
.viewCS .button { width: 100px; height: 48px; margin-left: 2px; background: #FE4040; border-radius: .2em; display: table; }
.viewCS .button a { width: 100%; height: 48px; display: table-cell; vertical-align: middle; text-align: center; color: #FFF; }
.viewCS .file { width: 100%; height: 50px; display: flex; align-items: center; border-bottom: 0.5px solid #BBB; gap: 4px; }
.viewCS .file .btn-list, .div-input .btn-list {
	display: inline-block; padding: 10px 15px; color: #FFF; text-indent: 0; background: #1E3547; cursor: pointer;
	border-radius: .2em .2em .2em .2em; font-size: 13px; margin-right: 2px;
}
.div-input .btn-remove {
	display: inline-block; padding: 10px 15px; color: #FFF; text-indent: 0; background: #FF0080; cursor: pointer;
	border-radius: .2em .2em .2em .2em; font-size: 13px; margin-right: 2px;
}

#idx-Region {
	clear: both; width: calc(100% - 36px); height: 60px; margin-left: 18px; background: #FE4040;
	border-radius: 1.2em 1.2em 0 0;
}
#idx-Region .top { clear: both; width: calc(100% - 30px); height: 38px; margin-left: 15px; }
#idx-Region .top .left {
	float: left; width: 50%; height: 28px; color: #FFF; margin-top: 10px; text-indent: 10px; font-size: 16px;
}
#idx-Region .top .right { float: right; width: 49%; height: 38px; text-align: right; }
#idx-Region .top .right img { padding-top: 8px; }
#idx-Menu {
	clear: both; width: calc(100% - 36px); height: 39px; margin-left: 18px; background: #FFF; margin-top: -66px; padding-top: 11px;
	border-bottom: 1px solid #FE4040; border-radius: 1.2em; font-size: 24px; color: #1E3547; text-align: center;
}

.src-Wrap { clear: both; width: calc(100% - 36px); margin: 30px 0 0 18px; }
.src-Wrap .numname { width: 100%; height: 26px; font-size: 18px; color: #0080FF; }
.src-Wrap .btns { width: 100%; height: 40px; display: flex; align-items: center; gap: 4px; }
.src-Wrap .btns .btn {
	width: 25%; height: 38px; border: 1px solid #CFCFCF; background: #F7F7F7; border-radius: .2em; display: table;
}
.src-Wrap .btns .btn a { width: 100%; height: 38px; text-align: center; display: table-cell; vertical-align: middle; font-size: 16px; }

.showExplain {
	clear: both; height: 40px; margin: 10px 0 0 18px; padding: 2px 18px 0 18px; display: table; border: 0.6px solid #000;
	border-radius: .3em; background: #FFF; position: absolute; right: 18px;
}
.showExplain a { height: 40px; display: table-cell; vertical-align: middle; color: #000; font-family: OTWelcomeRA; }
